<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" 
    "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">

<html xmlns="http://www.w3.org/1999/xhtml"
	xmlns:ui="http://java.sun.com/jsf/facelets"
	xmlns:h="http://java.sun.com/jsf/html"
	xmlns:f="http://java.sun.com/jsf/core">

	<ui:composition template="template.xhtml">
		<ui:define name="content">
		    <h2>Přihlášen</h2>
		    Přihlášení proběhlo úspěšně. Můžete vybírat z levé nabídky.
		</ui:define>
	</ui:composition>

</html>